RubyGems Navigation menu

riot-mongo_mapper 0.1.0

A collection of assertion macros for testing MongoMapper with Riot

Versions:

  1. 0.1.0 - April 17, 2011 (7 KB)
  2. 0.0.3 - July 23, 2010 (7 KB)
  3. 0.0.2 - July 12, 2010 (7 KB)
  4. 0.0.1 - July 04, 2010 (7 KB)

Runtime Dependencies (2):

  • mongo_mapper ~> 0.9.0
  • riot ~> 0.12.3
  • Owners:

    Authors:

    • Arthur Chiu

    SHA 256 checksum:

    45bd627ad7df89731531ac068361de5a88b155bbf4a34f982489d8fc92ee80d7

    Total downloads 9,406

    For this version 2,711

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: